# Asterisk Project : Asterisk 13 ManagerAction_PRIDebugSet

Created by wikibot on Aug 08, 2014

# PRIDebugSet

### Synopsis

Set PRI debug levels for a span

### Description

Equivalent to the CLI command "pri set debug <level> span <span>".

### Syntax

    Action: PRIDebugSet
    ActionID: <value>
    Span: <value>
    Level: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Span` - Which span to affect.
- `Level` - What debug level to set. May be a numerical value or a text value from the list below
  - `off`
  - `on`
  - `hex`
  - `intense`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538